/*
BODY {
  font-family: arial, helvetica, verdana;
  text-align: left;
}
*/
table.level {
  border-collapse: collapse;
}
table.level TR {
  height: 20px;
}
table.level TD {
  width: 20px;
  padding: 0em;
  /* background: url("out.png"); */
}
table.level TD.o {
  padding: 0em;
  /* background: url("out.png"); */
}
table.level TD.e { /* Ground */
  background: url("empty.png");
}
table.level TD.t { /* Store */
  background: url("target.png");
}
table.level TD.b { /* Object */
  background: url("ball.png");
}
table.level TD.bt { /* Object on Store */
  background: url("ballTarget.png");
}
table.level TD.m { /* Mover */
  background: url("man.png");
}
table.level TD.mt { /* Mover on Store */
  background: url("manTarget.png");
}
table.level TD.w1111 { background: url("wall_1111.png"); }
table.level TD.w1113 { background: url("wall_1113.png"); }
table.level TD.w1122 { background: url("wall_1122.png"); }
table.level TD.w1131 { background: url("wall_1131.png"); }
table.level TD.w1133 { background: url("wall_1133.png"); }
table.level TD.w1311 { background: url("wall_1311.png"); }
table.level TD.w1313 { background: url("wall_1313.png"); }
table.level TD.w1322 { background: url("wall_1322.png"); }
table.level TD.w1331 { background: url("wall_1331.png"); }
table.level TD.w1333 { background: url("wall_1333.png"); }
table.level TD.w1414 { background: url("wall_1414.png"); }
table.level TD.w1425 { background: url("wall_1425.png"); }
table.level TD.w1434 { background: url("wall_1434.png"); }
table.level TD.w2211 { background: url("wall_2211.png"); }
table.level TD.w2213 { background: url("wall_2213.png"); }
table.level TD.w2222 { background: url("wall_2222.png"); }
table.level TD.w2231 { background: url("wall_2231.png"); }
table.level TD.w2233 { background: url("wall_2233.png"); }
table.level TD.w2514 { background: url("wall_2514.png"); }
table.level TD.w2525 { background: url("wall_2525.png"); }
table.level TD.w2534 { background: url("wall_2534.png"); }
table.level TD.w3111 { background: url("wall_3111.png"); }
table.level TD.w3113 { background: url("wall_3113.png"); }
table.level TD.w3122 { background: url("wall_3122.png"); }
table.level TD.w3131 { background: url("wall_3131.png"); }
table.level TD.w3133 { background: url("wall_3133.png"); }
table.level TD.w3311 { background: url("wall_3311.png"); }
table.level TD.w3313 { background: url("wall_3313.png"); }
table.level TD.w3322 { background: url("wall_3322.png"); }
table.level TD.w3331 { background: url("wall_3331.png"); }
table.level TD.w3333 { background: url("wall_3333.png"); }
table.level TD.w3414 { background: url("wall_3414.png"); }
table.level TD.w3425 { background: url("wall_3425.png"); }
table.level TD.w3434 { background: url("wall_3434.png"); }
table.level TD.w4141 { background: url("wall_4141.png"); }
table.level TD.w4143 { background: url("wall_4143.png"); }
table.level TD.w4152 { background: url("wall_4152.png"); }
table.level TD.w4341 { background: url("wall_4341.png"); }
table.level TD.w4343 { background: url("wall_4343.png"); }
table.level TD.w4352 { background: url("wall_4352.png"); }
table.level TD.w4444 { background: url("wall_4444.png"); }
table.level TD.w4455 { background: url("wall_4455.png"); }
table.level TD.w5241 { background: url("wall_5241.png"); }
table.level TD.w5243 { background: url("wall_5243.png"); }
table.level TD.w5252 { background: url("wall_5252.png"); }
table.level TD.w5544 { background: url("wall_5544.png"); }
table.level TD.w5555 { background: url("wall_5555.png"); }

table.sortableTable thead {
    cursor: default;
}

table.data_table {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        border: 1px solid #ccc;
        border-collapse: collapse;
}

table.data_table th {
        font-size: 11px;
        font-weight: bold;
        text-align: center;
        color: #FFFFFF;
        background-color: #006699;
        border: 1px solid #ccc;
        padding-top: 1px;
        padding-bottom: 1px;
        padding-left: 5px;
        padding-right: 5px;
}

table.data_table tr.odd {
        color: #000000;
        background-color: #e0ffe0;
}

table.data_table tr.even {
        color: #000000;
        background-color: #FFe0e0;
}

table.data_table td {
        border: 1px solid #ccc;
        padding-left: 5px;
        padding-right: 5px;

}

table.data_table td.r {
        text-align: right;
}

table.data_table tr.total {
        font-size: 11px;
        font-weight: bold;
        color: #FFFFFF;
        background-color: #006699;
}
